01704b require tk < 8.5.

Authored and Committed by Jean-Luc Fontaine 12 years ago
1 file changed. 6 lines added. 3 lines removed.
    require tk < 8.5.
    
        
file modified
+6 -3